/*
 Theme Name:   Agni Child
 Theme URI:    https://agni.wpengine.com/
 Description:  Agni Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     agni
 Version:      1.0.0
 Text Domain:  agni-child
*/

.wdt-secondary-header-layout.animated-fast{
	width:100% important;
	max-width:100% important;
}
.wp-travel-itinerary-items .offer{
	display:none !important;
}

/* @media only screen and (min-width: 1281px) {
    .wdt-header-menu .wdt-primary-nav > li > a {
      
        padding: 10px 15px !important;
    }
} */
.home #header-wrapper{
	background:#fff !important;
}
.wptravel-layout-v2 .wptravel-archive-wrapper.grid-view .view-box .view-content .left-content .trip-icons span {
    font-size: 16px;
}
.wptravel-layout-v2 .wptravel-archive-wrapper .view-box .view-content .right-content .explore-btn {
	padding: 8px 15px !important;
}
.wp-block-button__link {
	background-color: #0f424f !important;
	margin-bottom:0px !important;
}
.wptravel-layout-v2 .wptravel-archive-wrapper.grid-view .view-box {
    padding: 5px !important;
	border: 1px solid #ccc !important;
}
.wptravel-layout-v2 .wptravel-archive-wrapper.grid-view .view-box .view-content .left-content .trip-icons {
	display:inline-flex !important;
}
	.wptravel-layout-v2 .wptravel-archive-wrapper.grid-view .view-box .view-content .right-content{
		margin:0px !important;
	}
.menu-item a span{
	
/* 	 */
}
.wpcf7-form .wpcf7-submit.has-spinner{
	background:#d6827e !important;
}
.wdt-content-item .wdt-content-counter,.wdt-accordion-toggle-title{
	color:#d6827e !important;
}
.wdt-button, .wdt-button-holder .wdt-button{
	background:#0f424f !important;
}
.wdt-custom-contact-form.demo .form-row-col-2{
	display:inherit !important;
}
.wdt-primary-nav > li > a{
/* 	color:inherit !important; */
}
.wdt-content-item .wdt-content-separator.separator-1 span {
	background-color: #D6827E !important;
}
.contact-sideform input,.popupForm input {
    width: 100%;
    max-width: 100% !important;
}
.wdt-custom-callback-form .wpcf7-form-control-wrap input.wpcf7-form-control{
	padding-left:0px !important;
}
.ti-widget.ti-goog .ti-read-more span{
	background:transparent !important;
	padding:0px !important;
}
span.wp-travel-booking-enquiry span:nth-child(2) {
    position: relative;
    color: transparent;
	display: flex !important;
	width:100% !important;
}

.wp-travel-booking-enquiry{
	display: flex !important;
}

span.wp-travel-booking-enquiry span:nth-child(2):after {
    content: "Make Trip Enquiry";
    color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    background: #0f424f;
    padding: 10px 15px;
	
}
.wp-travel-trip-code,.dashicons.dashicons-editor-help{
	display:none !important;
}
#header {
	background:#fff !important;
}
.wp-travel-related-posts{
	margin-bottom:50px !important;
}
.mobile-nav-container .menu-trigger>i,.mobile-nav-container .menu-trigger>i:before, .mobile-nav-container .menu-trigger>i:after{
	background-color:#000 !important;
}

